/*
Theme Name: Wycliffe | Power Comm
Theme URI: http://glimmernet.com
Template: Divi
Author: Glimmernet Technologies
Author URI: https://glimmernet.com
Description: Custom theme for Wycliffe | Power Comm
Version: 3.0.96.1537895744
Updated: 2019-03-01 13:15:44

*/
#top-header{
	border-bottom: 1px solid #ccc;
}
#et-info{
	text-align: right;
}
img#logo{
	transform:initial !important;
	-webkit-transform: initial !important;
}
body.single-post .post-text a{
	text-decoration: underline;
}
/* Secondary menu */
#et-info{
	width: 100%;
}
#top-header .et-social-icons{
	float: right;
}
.et_mobile_menu .menu-item-has-children > a, .et_mobile_menu li a{
	color: #666 !important;
	background-color: #fff;
}

.featured-page-header h1:after {
    content: "";
    display: block;
    width: 100px;
    height: 3px;
/*     background-color: #2ea3f2; */
	background-color: #a03223;
    margin: 15px auto 0 auto;
}
.nav li ul.sub-menu{
	background-color: #eee;
}

#et-top-navigation{
/* 	background-color: #1d4561; */
/* 	background-color: #283947; */
	background-color: #000;
}
ul.sub-menu li a,
.et-fixed-header #top-menu ul.sub-menu li a{
	color: #444 !important;
}
ol li::marker {
    font-weight: 800;
}
ol#indented ol{
	padding-left: 25px;
}
ol > ol > li{
	list-style-type: lower-latin;
}
ol > ol > ol > li{
	list-style-type: lower-roman;
}
/*mega menu*/
#top-menu li.mega-menu > ul{
	display: flex;
	background-color: #eee;
}
#top-menu li.mega-menu > ul > li > a:first-child{
	border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}
#top-menu li .menu-item-has-children > a:first-child{
	padding-right:0;
}
#top-menu .sub-menu li a {
    font-size: 14px;
}
.et_fullscreen_slider{
	min-height: 500px !important;
	height: calc(100vh - 176px) !important;
}
.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 100% !important;
    height: 100% !important;
}

.section-title h1:after,
.section-title h2:after{
	content: "";
	display: block;
	width: 100%;
	max-width: 100px;
	height:3px;
/* 	background-color: #005691; */
	background-color: #a03223;
	margin-top: 15px;
	margin-bottom: -20px;
}
/* Contact box */
.contact-box {
    position: fixed;
    z-index: 99;
    padding-top: 25px;
	right: 0;
}
.contact-box a {
    width: 40px;
    display: block;
    margin-bottom: 15px;
    background-color: #a21919;
	text-align: center;
	padding: 5px 5px 5px 9px;
	box-shadow: 0px 20px 45px -6px rgba(0,0,0,0.3);
}
.contact-box a:before{
	display: inline-block;
    font-family: "ETmodules" !important;
    margin-right: 10px;
    font-size: 18px;
    color: #fff;
}
.contact-box a.facebook:before{
	content: "\e093";
}
.contact-box a.phone:before{
	content: "\e090";
}

/* Emergency support */
.emergency-support {
    position: fixed;
    z-index: 2;
    display: flex;
    left: -440px;
    top: 250px;
	-webkit-transition: left .3s ease-in-out; /* Safari */
    transition: left .3s ease-in-out;
	width: 480px;
}
.emergency-support.open {
    left: 0;
	z-index: 11;
}
.emergency-support .contact-info {
	background-color: #fff;
	padding: 25px;
	min-height: 180px;
	width: 440px;
	box-shadow: 0px 20px 45px -6px rgba(0,0,0,0.3);
    border: 1px solid #eeee;
}
.emergency-support .label {
    transform: rotate(90deg);
    background-color: #a03223;
    transform-origin: 0 0;
    color: #fff;
    text-align: center;
	height: 40px;
	width: 180px;
	cursor: pointer;
	margin-left: 40px;
	position: absolute;
	top: 0;
	right: -180px;
}
.emergency-support .contact-info form input{
	width: 100%;
	min-height: 30px;
}
.emergency-support .contact-info form textarea{
	width: 100%;
}
.emergency-support .contact-info form input[type=submit]{
	width: 100px;
	border: 1px solid #eee;
	cursor: pointer;
}

/* Custom blurb */
body.home .custom-blurb{
	min-height: 510px;
}
.custom-blurb .et_pb_image_wrap{
	position: relative;
}
.custom-blurb .et_pb_image_wrap:after {
	content: "";
    width: 100%;
    height: 100%;
	background-color: transparent;
	position: absolute;
    top: 0;
    left: 0;
	font-family: "ETmodules" !important;
    padding-top: 35%;
    font-size: 50px;
    color: #333;
	-webkit-transition: background-color .25s ease;
    -o-transition: background-color .25s ease;
    transition: background-color .25s ease;
}
.custom-blurb .et_pb_image_wrap:hover:after {
	content: "\e03c";
    background-color: #f9f9f9a1;
}
.custom-blurb.no-link-blurb .et_pb_image_wrap:after {
	display: none;
}
.custom-blurb .et_pb_blurb_container{
    padding: 25px;
    margin-top: -30px;
}
.custom-blurb .et_pb_module_header:after {
    content: "";
    width: 80px;
    height: 3px;
/*     background-color: #005995; */
	background-color: #a03223;
    display: block;
    margin-top: 8px;
}
.custom-blurb a.read-more{
	text-align: right;
    width: 100%;
    display: inline-block;
	margin-top: 20px;
}
/*expand blurb*/
.expand{
	display: none;
	color: #2ea3f2;
	cursor: pointer;
	margin: 10px 0 0 0;
}
.expand.active{
	display: block;
}
.et_pb_blurb_description .extra-snippet{
	display: none;
}
.et_pb_blurb_description.expanded .extra-snippet{
	display:block;
}

/* Carousel */
.sa_hover_container {
    border: 1px solid #cecece;
    background-size: 35% !important;
}
/*Sidebar*/
.sidebar-menu{
	padding-left: 0;
}
.sidebar-menu li a{
	font-size: 15px;
}
.sidebar-menu li a:hover,
.sidebar-menu li.current-menu-item > a{
	color: #00aff9;
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a{
	color: #fff !important;
    font-weight: 900 !important;
}
#top-menu ul.sub-menu li.current-menu-ancestor > a, #top-menu ul.sub-menu li.current-menu-item > a {
    color: #444444 !important;
}
.sidebar-menu ul#menu-sidebar > li{
	display: none;
}
.sidebar-menu.first ul#menu-sidebar > li:first-child,
.sidebar-menu.second ul#menu-sidebar > li:nth-child(2),
.sidebar-menu.third ul#menu-sidebar > li:nth-child(3){
	display: block;
}
ul#menu-sidebar {
    background-color: #fbfbfb;
    border-top: 5px solid #00aff9;
    border-radius: 5px;
    display: block;
    padding: 15px !important;
    box-shadow: 0px 20px 45px -6px rgba(0,0,0,0.3);
}
ul#menu-sidebar .sub-menu{
	border-top: 1px solid #ccc;
	padding-top: 10px !important;
    margin-top: 10px;
}
ul#menu-sidebar .sub-menu li{
	margin-left: 0;
}
/* Partners page */
.partner-logo{
	border: 1px solid #ccc;
    padding: 10px;
    border-radius: 3px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, .3);
}
.partner-logo::after{
	content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(255, 255, 255, .5);
}
.partner-logo:hover::after{
	display: none;
}
/* Footer */
/*#main-footer{
	background-image: url('/wp-content/themes/scalia/images/footer-bg.png');
	background-size: cover;
}*/
.et-social-linkedin a.icon:before { content: '\e09d'; }

#main-footer .footer-widget{
	font-size: 15px;
/* 	color: #728194; */
	color: #fff;
	
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget{
	width: 29%;	
}
#main-footer .footer-widget .title{
	color: #fff;
	font-size: 25px;
}
#main-footer .footer-widget .location:before{
	content: "\e01d";
	display: inline-block;
	font-family: "ETmodules" !important;
	margin-right: 10px;
	font-size: 15px;
	color: #fff;
}
#main-footer .footer-widget .phone:before{
	content: "\e090";
	display: inline-block;
	font-family: "ETmodules" !important;
	margin-right: 10px;
	font-size: 15px;
	color: #fff;
}
#main-footer .footer-widget .email:before{
	content: "\e076";
	display: inline-block;
	font-family: "ETmodules" !important;
	margin-right: 10px;
	font-size: 15px;
	color: #fff;
}
#main-footer .footer-widget .website:before{
	content: "\e0de";
	display: inline-block;
	font-family: "ETmodules" !important;
	margin-right: 10px;
	font-size: 15px;
	color: #fff;
}
#main-footer #mc4wp_email{
	padding: 5px 10px;
    border: 1px solid #333;
    border-radius: 5px;
    min-height: 40px;
    margin-top: 15px;
	width: 100%;
}
#main-footer .mc4wp-form{
	margin-top: 0;
}
#main-footer .name-container {
    width: 100%;
    display: flex;
	justify-content: space-between;
}
#main-footer .name-container input {
    padding: 5px;
    border: 1px solid #333;
    border-radius: 5px;
    min-height: 40px;
	width: 48%;
}
#main-footer .mc4wp-form-fields label{
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 400;
}
#main-footer .mc4wp-form-fields input[type="submit"]{
	color: #fff;
    background-color: #005691;
    padding: 10px 20px;
    box-shadow: none;
    border: none;
    border-radius: 8px;
}
#footer-widgets .footer-widget a{
	font-size: 14px;
}
.copyrights{
	font-size: 13px;
}
textarea{
	resize: vertical;
}
.custom-blurb.no-link-blurb {
    min-height: 285px;
}
.half.col {
    width: 50%;
    float: left;
	margin-bottom: 15px;
}
.half.col.left {
	padding-right: 50px;
}
.col input, .col select {
    width: 100%;
	height: 45px;
	border-radius: 3px;
	padding: 0 10px;
}
.col textarea {
    width: 100%;
	resize: vertical;
	min-height: 250px;
	border-radius: 3px;
	padding: 10px;
}
.wpcf7 .submit-button input,
input.gform_button.button{
	color: #fff;
	background-color: #283947;
	border: 2px solid #283947;
	border-radius: 3px;
	font-size: 16px !important;
	font-weight: 500;
	padding: 10px 25px;
	cursor: pointer;
}
.wpcf7 .submit-button input:hover,
input.gform_button.button:hover{
	background-color: #fff;
	color: #283947;
}
.gform_body input,
.gform_body select{
	height: 45px;
	border-radius: 3px;
}
.gform_body textarea{
	resize: vertical;
	min-height: 135px;
}
.emergency-support .gform_body input,
.emergency-support .gform_body select{
	height: 30px;
}
.emergency-support .gform_body label{
	font-size: 15px;
}
.emergency-support .gform_body ul li.gfield{
	margin-top: 5px;
}
.emergency-support .gform_body ul li.gfield .ginput_container{
	margin-top: 2px;
}
.emergency-support .gform_footer{
	padding: 0;
}
.emergency-support .gform_footer input.gform_button.button{
	font-size: 14px !important;
	padding: 5px 10px;
}
/*** Contact page - contact form 7 ***/
.contact-form-container {
    display: block;
    position: relative;
    max-width: 960px;
}
.contact-form-container .cf-row .full{
	width: 100%;
}
.cf-row{
	margin-bottom: 12px;
}
.contact-form-container .cf-row .name{
	margin-bottom: 12px;
}
.cf-row input, .cf-row textarea{
	width: 100%;
	min-height: 35px;
    border-radius: 5px;
	padding: 5px;
}
.cf-row textarea{
	min-height: 150px;
	resize: vertical;
	padding: 10px;
}
.submit-btn-container input.wpcf7-submit{
/* 	border: 2px solid #283947; */
	border: 2px solid #a03223;
    border-radius: 5px;
/*     background-color: #283947; */
	background-color: #a03223;
    color: #fff;
    font-family: Raleway;
    font-size: 17px;
    padding: 10px 15px;
    font-weight: 500;
}
.submit-btn-container input.wpcf7-submit:hover{
	cursor: pointer;
    background-color: #fff;
    color: #283947;
}

.blog-posts-list .post-content,
.blog-posts-list h2.entry-title,
.blog-posts-list .post-meta{
/* 	padding: 0 50px; */
}
.blog-posts-list article.et_pb_post{
	border-radius: 5px;
	overflow: hidden;
}
.blog-posts-list h2.entry-title{
	font-weight: 800;
	font-size: 1.5rem;
    line-height: 1.2;
}
.blog-posts-list .post-content p{
	font-size: 0.95rem;
	line-height: 1.4;
}
.blog-posts-list .post-content a.more-link{
	background-color: #283947;
    width: 150px;
    text-align: center;
    margin-top: 20px;
    color: #fff;
    border-radius: 5px;
    padding: 5px;
	display: block;
}
.post-header-section > div.et_pb_featured_bg:before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .55);
}
.post-header-section .et_pb_title_meta_container span.published,
.post-header-section .et_pb_title_meta_container a[rel="category tag"]{
	background-color: #a03223;
	padding: 1px 7px 3px 7px;
	border-radius: 3px;
	text-decoration: none;
}

@media screen and (min-width: 768px) {
	.emergency-support{
		top: 210px;
	}
	.contact-form-container .cf-row{
		display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
		display: -ms-flexbox;  /* TWEENER - IE 10 */
		display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
		display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
		justify-content: space-between;
	}
	.contact-form-container .cf-row .half{
		width: 49%;
	}
	.contact-form-container .cf-row .name{
		margin-bottom:0;
	}
}
@media screen and (min-width: 980px) {
	#main-header > .container{
		padding: 0 !important;
	}
	#et-top-navigation{
		padding-top: 15px;
	} 
}
@media screen and (min-width: 1025px) {
	/*.contact-box{
		left: 0;
		right: auto;
	}*/
	.emergency-support{
		top: 220px;
	}
}
@media screen and (min-width: 1900px) {
	.contact-box{
		left: 0;
		right: auto;
	}
	.emergency-support{
		top: 320px;
	}
}
@media screen and (max-width: 1900px) {
	.emergency-support .contact-info {
		height: calc(100vh - 250px);
		overflow-y: scroll;
	}
}
@media screen and (max-width: 768px) {
	#main-header{
		z-index: 100;
	}
	.emergency-support{
		top:210px;
	}
	.emergency-support.open{
		top: 15px;
		z-index: 101;
		height: 90vh;
		width: auto;
	}
	.emergency-support.open .contact-info{
/* 		width: calc(100vw - 50px); */
		width: 100vw;
		overflow: scroll;
		height: auto;
		padding: 50px 15px 15px 15px;
	}
	.emergency-support .label {
		margin-left: 33px;
	}
	.emergency-support.open .label{
		right: auto;
		left: -32px;
		width: 100%;
		transform: none;
		padding: 3px 0 0 0;
	}
	.emergency-support.open .label:after {
		content: "X";
		display: inline-block;
		margin-left: 22px;
	}
	.et_fullscreen_slider{
		height: calc(100vh - 200px) !important;
	}
}






